* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

a {
	text-decoration:none;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}

#header {
	width:100%;
	background:#cb1255;
	display:table;
	padding-top:25px;
}

.container {
	max-width:1000px;
	width:90%;
	margin:0 auto;
}

#logo {
	display:table-cell;	
}

#logo img {
	max-width:300px;
}

#logo a {
	display:block;
}

#links {
	display:table-cell;
	vertical-align:middle;
	width:70%;
}

#links div {
	float:right;
	margin-left:20px;
}

#links a {
	display:block;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:12px;
	font-weight:300;
	margin-bottom:7px;
	background-image: url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/link_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:10px;
}

#nav-bar {
	width:100%;
	background:#154051;
	float:left;
	position:relative;
	margin-top:25px;
	text-align:center;
}

#nav-bar li {
	display:inline-block;
}

#nav-bar a {
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 35px;
	display:block;
}

#nav-bar a:hover {
	color:#154051;
	background:#8be2fe;
}

#main {
	margin:20px 0;
}

#main .banner {
	width:100%;
}

#main h1 {
	font-family: 'Montserrat', sans-serif;
	font-size:60px;
	font-weight:800;
	color:#154051;
	margin:20px 0;
	text-transform:uppercase;
}

#main h2 {
	font-family: 'Montserrat', sans-serif;
	font-size:42px;
	font-weight:800;
	color:#154051;
	margin:10px 0;
	text-transform:uppercase;
}

#main h3 {
	font-family: 'Montserrat', sans-serif;
	font-size:24px;
	font-weight:400;
	color:#154051;
	margin:20px 0;
	text-transform:uppercase;
	padding-left:35px;
	background-repeat:no-repeat;
	background-position:left center;
}

#main h4 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:600;
	color:#154051;
	margin:10px 0;
}

#main p {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

#main li {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

#main a {
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
}

.gallery {
	position:relative;
	width:100%;
}

.gallery img {
  max-width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.gallery .thumbnails {
	padding-top:70%;
	text-align:center;	
}

.gallery .thumbnails li {
  display: inline-block;
  width: 24%;
  vertical-align: middle;
}

.gallery .thumbnails input[name="select"] { display: none; }

.gallery .thumbnails .item-hugger {
  position: relative;
  margin-bottom:10px;
}

.gallery .thumbnails label {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}

.gallery .thumbnails .thumb-image {
  max-height:150px;
  border:3px solid #cfeffc;
}

.gallery .thumbnails .content {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  opacity: 0;
  transition: all 150ms linear;
  border:3px solid #cfeffc;
}

.gallery .thumbnails input[name="select"]:checked ~ .content { opacity: 1; }

#buttons {
	margin:20px 0 50px 0;
}

#buttons a {
	display:inline-block;
	width:48%;
	padding:15px;
	background:#80d3f1;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:24px;
	font-weight:800;
}

#buttons a:nth-child(2) {
	float:right;
	background:#cb1255;
}

#main .block {
	display:inline-block;
	width:100%;
	margin-bottom:40px;
}

#main .block:nth-child(odd) {
	background:#e8f4f8;
}

#main .block:nth-child(even) {
	background:none;
}

#main .block img {
	width:40%;
}

#main .block:nth-child(odd) img {
	float:left;
}

#main .block:nth-child(even) img {
	float:right;
}

#main .block .desc {
	padding:20px 40px;
	width:60%;
}

#main .block:nth-child(odd) .desc {
	float:right;
}

#main .block:nth-child(even) .desc {
	float:left;
}

#main .block .desc h2 {
	text-align:center;
}

#main .block .desc p {
	font-size:16px;
	color:#333;
}

#features {
	margin-bottom:50px;
}

#features .wrapper {
	width:100%;
	display:inline-block;
	padding:20px;
	border:3px solid #cfeffc;
}

#features h2 {
	margin-bottom:25px;
}

#features .col {
	width:45%;
}

#features .wrapper .col:nth-child(1) {
	float:left;
}

#features .wrapper .col:nth-child(2) {
	float:right;
}

#features li {
	line-height:50px;
	background-image:url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/tick_icon.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:35px;
}
	
#spec {
	width:100%;
	display:inline-block;
	margin-bottom:50px;
}

#spec header {
	display:table;
	width:100%;
	margin:40px 0;
}

#spec h2 {
	display:table-cell;
	color:#cb1255;
}

#spec .dimensions {
	margin-bottom:80px;
}

#spec .dimensions h3 {
	background-image:url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/ruler_icon.png);
}

#spec .box-contents h3 {
	background-image:url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/box_icon.png);
}

#spec .manual {
	display:table-cell;
	padding:10px;
	padding-left:35px;
	background:#cb1255;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	float:right;
	background-image:url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/pdf_icon.png);
	background-repeat:no-repeat;
	background-position:left center;
}

#spec .col {
	width:45%;
}

#spec .col:nth-child(2) {
	float:left;
}

#spec .col:nth-child(3) {
	float:right;
}

#spec .dimensions img {
	width:100%;
}

#spec .col:nth-child(2) li {
	padding:20px;
}

#spec .col:nth-child(2) li:nth-child(odd) {
	background:#fbeaf0;
	color:#cb1255;
}

#spec .col:nth-child(2) li:nth-child(even) {
	background:none;
	color:#333;
}

#spec .dimensions li {
	font-size:28px;
	color:#154051;
	text-align:center;
	border-bottom:3px solid #cfeffc;
	text-transform:uppercase;
	padding:10px 0;
}

#spec .dimensions li span {
	font-weight:800;
}

#spec .box-contents ul {
	border:3px solid #cfeffc;
	padding:20px;
}

#spec .box-contents li {
	padding:10px 0;
}

#mobile-nav {
	display:none;
	vertical-align:middle;
	width:30%;
}
	
#menuToggle
{
  display: block;
  position: relative; 
  z-index: 1;  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;  
  cursor: pointer; 
  opacity: 0; 
  z-index: 2;  
  -webkit-touch-callout: none;
}

#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative; 
  background: #fff;
  border-radius: 3px; 
  z-index: 1; 
  transform-origin: 4px 0px; 
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}


#menuToggle input:checked ~ span
{
  opacity: 1;
  background:#88e2fd;
}


#menu
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;  
  background: #154051;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */  
  transform-origin: 0% 0%;
  transform: translate(-100%, 0); 
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menu li
{
  padding: 10px 0;
  font-family: 'Montserrat', sans-serif;
  font-size: 22px;
  color:#fff;
  text-transform:uppercase;
}

#menuToggle input:checked ~ ul
{
  transform: none;
}

#delivery {
	width:100%;
	display:inline-block;
}

#delivery .col:nth-child(1) {
	width:55%;
	float:right;
}

#delivery .col:nth-child(2) {
	width:35%;
	float:left;
}

#delivery img {
	width:100%;
}

#delivery .swatch {
	display:table;
	margin-bottom:40px;
}

#delivery .swatch div {
	width:40px;
	height:40px;
}

#delivery .swatch:nth-child(2) div {
	background:#cfeffc;
}

#delivery .swatch:nth-child(3) div {
	background:#8be2ff;
}

#delivery .swatch:nth-child(4) div {
	background:#cb1255;
}

#delivery .swatch p {
	font-size:14px;
	display:table-cell;
	vertical-align:middle;
	padding-left:30px;	
}

#delivery .swatch span {
	font-weight:800;
	text-transform:uppercase;
}

#delivery h2 {
	margin-bottom:40px;
}

#delivery h3 {
	background-image:url(https://premierproducts-uk.co.uk/stores/ebay/buy-it-2-day/images/location_icon.png);
	margin-bottom:40px;
}

#delivery ul {
	list-style:disc;
	margin-top:50px;
}

#delivery ul li:first-child {
	color:#cb1255;
}

#delivery li {
	margin-bottom:10px;
}

#postcodes {
	display:inline-block;
	margin-top:40px;
	padding:20px;
	border:3px solid #fccfdf;
}

#postcodes p {
	text-transform:uppercase;
}

#postcodes span {
	font-weight:800;
}

.tabs {
	border-right:3px solid #cfeffc;
	margin-bottom:50px;
}

.tabs:after {
  	content: "";
  	display: table;
  	clear: both;
}

.tabs input[type=radio] {
  	display: none;
}

.tabs label {
	display: block;
  	float: left;
	width:16.66%;
  	padding: 1em;
  	border: 3px solid #cfeffc;
  	border-right: none;
  	background: #edf8fc;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	font-weight: 700;
	color: #80d3f1;
  	cursor: pointer;
	text-transform:uppercase;	
}

.tabs  [id^="tab"]:checked + label {
	border-bottom-color: white;
	background: white;
	color: #333;
}
	
.tab-content {
  display: none;
  float: left;
  width: 100%;
  padding: 30px;
  border-bottom: 3px solid #cfeffc;
  border-left: 3px solid #cfeffc;
  background-color: white;
}

#tab1:checked ~ #tab-content1,
#tab2:checked ~ #tab-content2,
#tab3:checked ~ #tab-content3,
#tab4:checked ~ #tab-content4,
#tab5:checked ~ #tab-content5,
#tab6:checked ~ #tab-content6 {
  display: block;
}

#tab-content1 p, #tab-content4 p, #tab-content6 p {
	margin-bottom:40px;
}

#tab-content4 ul {
	list-style-type:disc;
}
	
#footer {
	width:100%;
	display:inline-block;
	background:#154051;
	padding:40px 0;
}

#footer .col {
	width:15%;
	float:left;
}

#footer h3 {
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	margin-bottom:10px;
}

#footer li {
	margin-bottom:10px;
}

#footer li a {
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	font-weight:500;
}

#footer li a:hover {
	text-decoration:underline;
}

#logo-footer {
	width:25% !important;
}

#logo-footer img {
	width:80%;
}

#newsletter {
	width:100%;
	background:#cb1255;
	padding:10px 0;
	text-align:center;
}

#newsletter h3 {
	display:inline-block;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	font-weight:500;
	text-transform:uppercase;
	color:#fff;
	margin:0 10px;
}

#newsletter a {
	display:inline-block;
	padding:7px 10px;
	background:#80d3f1;
	text-transform:uppercase;
	color:#154051;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	font-size:13px;
	font-weight:500;
}


	

